<h5>Daftar Produk PAKET ${paket?.no_paket}</h5>
<div style="overflow-x: auto">
    <table class="table table-bordered" border="1">
        <thead>
        <tr>
            <th>&{'nama_produk.label'}</th>
            <th>&{'kuantitas.label'}</th>
            <th>&{'mata_uang.label'}</th>
            <th>&{'harga_satuan.label'}</th>
            <th>&{'harga_kirim.label'}</th>
            <th>&{'tanggal_pengiriman.label'}</th>
            <th>&{'total_harga.label'}</th>

        </tr>
        </thead>
        <tbody>
        #{list items:paket?.products, as:'item'}
        <tr>
            <td>
                <p>${item.no_produk}</p>
                <h6>${item.nama_produk}</h6>
            </td>
            <td class="column-right">${ext.FormatUtils.formatDesimal2(item.kuantitas)}</td>
            <td>IDR</td>
            <td>${item.getFormattedConversionUnitPrice()}</td>
            <td>${item.getFormattedConversionDeliveryCost()}</td>
            <td>${ext.FormatUtils.formatDateInd(item.batas_pengiriman)}</td>
            *{ ${ext.FormatUtils.format(item.batas_pengiriman, "dd-MM-YYYY")} }*
            <td>${item.getFormattedConversionTotalPrice()}</td>

        </tr>
        *{<tr>}*
            *{<td>USD</td>}*
            *{<td>${item.getFormattedUnitPrice()}</td>}*
            *{<td>${item.getFormattedDeliveryCost()}</td>}*
            *{<td>${ext.FormatUtils.format(item.batas_pengiriman, "dd-MM-YYYY")}</td>}*
            *{<td>${item.getFormattedTotalPrice()}</td>}*
        *{</tr>}*
        #{/list}
        </tbody>
    </table>
</div>